{
	"name": "dummy-dashboard",
	"version": "0.0.0",
	"scripts": {
		"dev": "parcel index.html",
		"build": "parcel build index.html --public-url ./ --out-dir ./public",
		"types": "tsc --pretty --noEmit",
		"prettier-format": "prettier --config .prettierrc.js ./javascript --check",
		"prepare": "husky install",
		"lint": "eslint javascript/**/*.ts",
		"lint:fix": "eslint javascript/**/*.ts --fix",
		"deploy:local": "vercel --confirm",
		"docker:build": "docker build . -t frantallukas10/dummy-dashboard",
		"docker:deploy": "yarn docker:build && docker push frantallukas10/dummy-dashboard",
		"docker:run": "docker container run -d -p 3000:3000 frantallukas10/dummy-dashboard",
		"docker:clear": "docker rm $(docker ps -a -q)",
		"docker:run:local:dev": "yarn docker:clear && yarn docker:build --build-arg ENV=LOCAL_DEV && yarn docker:run"
	},
	"repository": {
		"type": "git",
		"url": "git+ssh://git@gitlab.com/lukas.frantal/dummy-dashboard.git"
	},
	"keywords": [
		"vecatary",
		"dummy-dashboard"
	],
	"author": "Ing. Lukáš Frantál <frantal.lukas10@gmail.com>",
	"license": "MIT",
	"engines": {
		"yarn": "1.x"
	},
	"bugs": {
		"url": "https://gitlab.com/lukas.frantal/dummy-dashboard/issues"
	},
	"homepage": "https://gitlab.com/lukas.frantal/dummy-dashboard#readme",
	"devDependencies": {
		"@commitlint/cli": "^12.1.4",
		"@commitlint/config-conventional": "^12.1.4",
		"@typescript-eslint/eslint-plugin": "^4.25.0",
		"@typescript-eslint/parser": "^4.25.0",
		"eslint": "^7.27.0",
		"eslint-config-prettier": "^8.3.0",
		"eslint-plugin-import": "^2.23.3",
		"eslint-plugin-prettier": "^3.4.0",
		"husky": "^6.0.0",
		"parcel-bundler": "^1.12.5",
		"prettier": "^2.3.0",
		"sass": "^1.34.0",
		"typescript": "^4.2.4",
		"vercel": "^23.0.0"
	}
}
